<?xml version="1.0" encoding="UTF-8"?>
<ISOTEMASTERDATA xmlns="http://www.ote-cr.cz/schema/market/masterdata" dtd-version="1" dtd-release="1"   id="1098712" message-code="879" language="CS" answer-required="false" time-offset="+1" date-time="2001-12-17T09:30:47">
	<SenderIdentification id="0000000000000" coding-scheme="14"/>
	<ReceiverIdentification id="0000000000000" coding-scheme="14"/>
	<Reference id="a" qualifier="String"/>
	<Instance instance-category="CBM" instance-id="DO081010" instance-type="PDO" instance-class="BMD" location="CZ-ETS"  processing-type="SMP"  currency="CZK" unit="MWH" instance-description="CZ OffPeak DAY 20081010">
		<Characteristic charact-role="D_BM001" value-date="2008-10-10" />
		<Characteristic charact-role="D_BM002" value-date="2008-10-10" />
		<Characteristic charact-role="Q_BM001" value-qty="24" unit="MWH" />
		<Characteristic charact-role="Q_BM002" value-qty="1" unit="MWH" />
    <Interval interval-role="CDI" order-index="1" interval-date="2008-10-10"  period-from="1" period-to="8"/>
    <Interval interval-role="CDI" order-index="2" interval-date="2008-10-10"  period-from="20" period-to="24"/>   
    <Interval interval-role="ISSUE" order-index="1" date-time-from="2008-01-09T10:23:00"/>   
    <Interval interval-role="PUBLICATION" order-index="1" date-time-from="2008-09-01T10:40:00"/>   
    <Interval interval-role="TRC_START_MM" order-index="1" date-time-from="2008-10-01T00:00:00"/>   
    <Interval interval-role="TRC_START_SS" order-index="1" date-time-from="2008-10-01T08:00:00"/>   
    <Interval interval-role="TRC_CLOSE" order-index="1" date-time-from="2008-10-08T24:00:00"/>       
		</Instance>
</ISOTEMASTERDATA>
